{
	"parent":"alexsmobs:alexsmobs/root",
	"display":{
		"icon":{
			"item":"alexsmobs:tab_icon",
			"nbt":"{
				DisplayEntityType:\"alexsmobs:seagull\"
			}"
		},
		"title":{
			"translate":"advancements.alexsmobs.seagull_steal.title"
		},
		"description":{
			"translate":"advancements.alexsmobs.seagull_steal.desc"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"ex":{
			"trigger":"alexsmobs:seagull_steal",
			"conditions":{}
		}
	},
	"requirements":[
		[
			"ex"
		]
	],
	"sends_telemetry_event":false
}